/* toolbar icons of the model page*/
#toolbar button[forward] {
	width: 25px; height: 25px; 
	background-size: cover;	
	background-image: url(../images/icons/next.png);
	margin: 4px;
}

#toolbar button[back] {
	width: 25px; height: 25px; 
	background-size: cover;	
	background-image: url(../images/icons/previous.png);
	margin: 4px;
}

#toolbar button:disabled {
	opacity: 0.6;
}


#toolbar button {
  cursor: pointer;
}

#toolbar {
	float: right; margin: 0px 10px;
	border: 1px solid #aaaaaa;
	border-radius: 4px;
}

.ui-menu { 
	float: right;
	margin: 4px; 
	border: 1px solid #aaaaaa;
}

.ui-widget-content .ui-icon {
	width: 25px; height: 25px; 
	background-size: cover;	
	background-image: url(../images/icons/list.png);
	background-position: 0px 0px;		
}

.ui-menu-item {
  font: 12px normal Trebuchet, Arial, sans-serif;
  border: solid 1px gray;
}

.ui-menu-item {
	width: 125px;	
}

#ui-id-1 {
	width: 25px;
	height: 25px;
	padding: 0px;
	background-color: lightgray;
	border: solid 0px;
}

